FAQ: How do I upgrade my WooCommerce integration to real-time?

read
Last updated at:

How do I upgrade my WooCommerce integration to real-time?

To start, install the latest WooCommerce plugin. Next, create a REST API key for the v3 integration with read/write permissions. This is different from the Legacy API key you created when you first installed the plugin. Head to the article Enable the WooCommerce Integration for more information. 

Update your integration in Klaviyo by selecting Update Settings on the WooCommerce integrations settings page.

Please note that in order to use WooCommerce’s API v3 you must be on WC Version 3.5x or later and WP Version 4.4 or later.

Take Me to Ecommerce Integrations Articles →

 

 

What is the Klaviyo FAQ?

 

 

x
Was this article helpful?
0 out of 0 found this helpful